﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29920.165
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "HomeWork_15", "HomeWork_15.vcxproj", "{23A174E3-9577-43D9-92CB-AB3DB9B2D71B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{23A174E3-9577-43D9-92CB-AB3DB9B2D71B}.Debug|x64.ActiveCfg = Debug|x64
		{23A174E3-9577-43D9-92CB-AB3DB9B2D71B}.Debug|x64.Build.0 = Debug|x64
		{23A174E3-9577-43D9-92CB-AB3DB9B2D71B}.Debug|x86.ActiveCfg = Debug|Win32
		{23A174E3-9577-43D9-92CB-AB3DB9B2D71B}.Debug|x86.Build.0 = Debug|Win32
		{23A174E3-9577-43D9-92CB-AB3DB9B2D71B}.Release|x64.ActiveCfg = Release|x64
		{23A174E3-9577-43D9-92CB-AB3DB9B2D71B}.Release|x64.Build.0 = Release|x64
		{23A174E3-9577-43D9-92CB-AB3DB9B2D71B}.Release|x86.ActiveCfg = Release|Win32
		{23A174E3-9577-43D9-92CB-AB3DB9B2D71B}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {6DBEFB3A-324E-4BED-A4F0-599EE5E227B9}
	EndGlobalSection
EndGlobal
